[landscape]
name = Areeiro Madeira Island Portugal
author = Filipe Gomes (filipegomes@netmadeira.com)
description = Second higher point on Madeira Island, Portugal
type = spherical
maptex = areeiro.png

[location]
planet = Earth
latitude = +32d44'07"
longitude = -16d55'42"E
altitude = 1818


